## r-cran-progress 1.1.2

=== DESCRIPTION ===
Package: progress
Title: Terminal Progress Bars
Version: 1.1.2
Author: Gábor Csárdi [aut, cre], Rich FitzJohn [aut]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Configurable Progress bars, they may include percentage,
    elapsed time, and/or the estimated completion time. They work in
    terminals, in 'Emacs' 'ESS', 'RStudio', 'Windows' 'Rgui' and the
    'macOS' 'R.app'. The package also provides a 'C++' 'API', that works
    with or without 'Rcpp'.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/gaborcsardi/progress#readme
BugReports: https://github.com/gaborcsardi/progress/issues
Imports: prettyunits, R6
Suggests: testthat
RoxygenNote: 5.0.1.9000
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2016-12-14 09:09:03 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2016-12-14 17:23:33
