=== debian/changelog ===
r-cran-progress (1.1.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 10:25:41 +0200

r-cran-progress (1.1.2-1) unstable; urgency=medium

  * Initial release (closes: #848659)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2016 11:43:31 +0100
