=== debian/control ===
Source: r-cran-progress
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-prettyunits
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-progress.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-progress.git
Homepage: https://cran.r-project.org/package=progress

Package: r-cran-progress
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R terminal progress bars
 Configurable Progress bars for GNU R, they may include percentage,
 elapsed time, and/or the estimated completion time. They work in
 terminals, in 'Emacs' 'ESS', 'RStudio', 'Windows' 'Rgui' and the
 'macOS' 'R.app'. The package also provides a 'C++' 'API', that works
 with or without 'Rcpp'.
