## r-cran-progress 1.2.0

=== DESCRIPTION ===
Package: progress
Title: Terminal Progress Bars
Version: 1.2.0
Author: Gábor Csárdi [aut, cre], Rich FitzJohn [aut]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Configurable Progress bars, they may include percentage,
    elapsed time, and/or the estimated completion time. They work in
    terminals, in 'Emacs' 'ESS', 'RStudio', 'Windows' 'Rgui' and the
    'macOS' 'R.app'. The package also provides a 'C++' 'API', that works
    with or without 'Rcpp'.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/progress#readme
BugReports: https://github.com/r-lib/progress/issues
Imports: hms, prettyunits, R6, crayon
Suggests: Rcpp, testthat, withr
RoxygenNote: 6.0.1.9000
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-06-04 13:47:24 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2018-06-14 12:51:38 UTC
