=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: r-cran-progress
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-cran-hms,
+               r-cran-prettyunits,
                r-cran-r6,
-               r-cran-prettyunits
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-progress.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-progress.git
+               r-cran-crayon
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-progress
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-progress.git
 Homepage: https://cran.r-project.org/package=progress
 
 Package: r-cran-progress
