## r-cran-progress 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: progress
 Title: Terminal Progress Bars
-Version: 1.2.0
+Version: 1.2.2
 Author: Gábor Csárdi [aut, cre], Rich FitzJohn [aut]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Description: Configurable Progress bars, they may include percentage,
@@ -14,9 +14,9 @@
 BugReports: https://github.com/r-lib/progress/issues
 Imports: hms, prettyunits, R6, crayon
 Suggests: Rcpp, testthat, withr
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 6.1.0
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-06-04 13:47:24 UTC; gaborcsardi
+Packaged: 2019-05-15 20:28:47 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2018-06-14 12:51:38 UTC
+Date/Publication: 2019-05-16 21:30:03 UTC
