=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-hms,
                r-cran-prettyunits,
                r-cran-r6,
                r-cran-crayon
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-progress
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-progress.git
 Homepage: https://cran.r-project.org/package=progress
+Rules-Requires-Root: no
 
 Package: r-cran-progress
 Architecture: all
