=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/progress_([-\d.]*)\.tar\.gz
