=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: r-cran-progress
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev,
-               r-cran-hms,
-               r-cran-prettyunits,
-               r-cran-r6,
-               r-cran-crayon
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-progress
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-progress.git
 Homepage: https://cran.r-project.org/package=progress
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-crayon,
+               r-cran-hms,
+               r-cran-prettyunits,
+               r-cran-r6
 
 Package: r-cran-progress
 Architecture: all
