=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rcpp,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr
Restrictions: allow-stderr
